[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[DONE] debian-policy://policy.sgml-cap2



> Como a versão mais nova da d-p (version 3.7.2.2) é de 2006-10-02, é
> possível que sua tradução esteja desatualizada.

 Mesma situação aqui. Não sei se será útil.
Fechando a pendência.


 []

-- 
Herbert Parentes Fortes Neto (hpfn)
Linux user number 416100
0x9834F79E -- http://pgp.mit.edu/

Attachment: pgp8pLtqwvugj.pgp
Description: PGP signature


Reply to: